[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Uploaded glade 0.6.4-3 (sparc) to ftp-master



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 23 Feb 2002 20:26:25 -0500
Source: glade
Binary: glade-gnome glade glade-common glade-doc
Architecture: sparc
Version: 0.6.4-3
Distribution: unstable
Urgency: medium
Maintainer: Debian/sparc Build Daemon <buildd@sparc.debian.org>
Changed-By: Eric Dorland <eric@debian.org>
Description: 
 glade      - GTK+ User Interface Builder
 glade-gnome - GTK+ User Interface Builder (with GNOME support)
Closes: 134651
Changes: 
 glade (0.6.4-3) unstable; urgency=medium
 .
   * The "mad-props-to-Philippe-Troin" release.
     + Add Conflicts: glade{-gnome} (<< 0.6.2-15) to glade-doc, fixes
       problems upgrading to newer versions of glade. (Closes: #134651)
     + If anyone can figure out why #134652 is happening, you can get
 	  mad props as well.
   * Add Suggests: libglade{0, -gnome0}-dev, menu (>> 2.0) to glade,
     glade-gnome, glade-gnome-db.
   * Fix doc symlink in glade-gnome-db from glade-gnome to glade-gnome-db.
   * Add a Provides: glade-gnome to glade-gnome-db, because it really does.
   * Priority medium because these are really just changes to the control
     file, and I'd like this to be in testing.
   * Fix glade-gnome-db menu file to look for glade-gnome-db.
Files: 
 f4393e9d1150e6bfac5fd8aa58f131e3 997240 devel extra glade_0.6.4-3_sparc.deb
 d564fdcb293ee852cf28d8278c746521 1057336 devel optional glade-gnome_0.6.4-3_sparc.deb
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: Processed by Mailcrypt 3.5.6 <http://mailcrypt.sourceforge.net/>

iEYEARECAAYFAjx6YDEACgkQgD/uEicUG7AbhgCfRSeu1cPSxvXsyCecu506WcdD
htsAn3hkw0BCnHQbwCjnG3An4x+VWdbq
=YDCR
-----END PGP SIGNATURE-----



Reply to: